/*     618325 : BLANK 컨텐츠      */
.blank__618325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:144px}
.blank__618325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__618325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__618325__ {height:20px}
}

/*     618335 : 장문 텍스트      */
.textarea__618335__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__618335__ .text_b{color:#b5b4b2; font-size:16px; margin-top:10px;letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.textarea__618335__ p {font-size:60px;}
	.textarea__618335__ .text_b{font-size:23px; margin-top:30px;}
}

/*     618345 : BLANK 컨텐츠      */
.blank__618345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__618345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__618345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__618345__ {height:20px}
}

/*     618355 : BLANK 컨텐츠      */
.blank__618355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__618355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__618355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__618355__ {height:40px}
}

/*     618365 : 한줄 텍스트      */
.text__2885815__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__2885815__ p a {color:#222}
.text__2885815__ p span{font-size:14px; ; color:#d3d3d3;}
.text__2885815__ p .en{letter-spacing:0.25em;}
.text__2885815__ .dot{display:inline-block; width:15px; height:15px; border-radius:50%; background-color:#27244c; margin:0 auto;}

@media all and (min-width:1024px){
	.text__2885815__ p {font-size:40px}
	.text__2885815__ p span{font-size:18px;}
}

/*     618375 : BLANK 컨텐츠      */
.blank__618375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__618375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__618375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__618375__ {height:20px}
}

/*     618385 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.pcpc {display:none;}
.mm {display:block; text-align: left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
    .mm {display:none;}
    .pcpc {display:block;}
}

/*     618395 : BLANK 컨텐츠      */
.blank__618395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__618395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__618395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__618395__ {height:40px}
}

/*     618405 : BLANK 컨텐츠      */
.blank__618405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__618405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__618405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__618405__ {height:40px}
}

/*     618415 : 한줄 텍스트      */
.pre_txt_co p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.pre_txt_co p a {color:#222}
.pre_txt_co p span{font-size:14px; ; color:#222;}
.pre_txt_co p .en{letter-spacing:0.25em;}
.pre_txt_co .text_s {padding-top:34px; font-size:18px; color:#242424; font-weight:300;}

@media all and (min-width:1024px){
	.pre_txt_co p {font-size:40px}
   .pre_txt_co p span{font-size:18px;}
   .pre_txt_co .text_s {padding-top:34px; font-size:23px; color:#242424; font-weight:300;}
}

/*     618425 : BLANK 컨텐츠      */
.blank__618425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__618425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__618425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__618425__ {height:10px}
}

/*     618435 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#333333;letter-spacing:0;line-height:1.5em;
}

.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
    .mm {display:none;}
    .pcpc {display:block;}
}

/*     618445 : BLANK 컨텐츠      */
.blank__618445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__618445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__618445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__618445__ {height:20px}
}

/*     618455 : 제목&내용 가로형      */
.text_horizontal__618455__ .title__618455__ {	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;}
.text_horizontal__618455__ .text__618455__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__618455__:after {content:'';display:block;clear:both}
	.text_horizontal__618455__ .title__618455__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__618455__ .text__618455__ {overflow:hidden}
}

/**********/
	.text_horizontal__618455__ {display: flex; flex-direction: column; align-items: center;  justify-content: space-evenly;}
    .common_text {position:relative; display: flex; flex-direction: column; width: 95%; margin-bottom:15px;}
    .common_text  .cir {width: 7px; height: 7px; background: #27244c; border-radius: 50%; position: absolute; left: 50%; top:85px;  margin-left: -3px;}
    .common_text .title__618455__ {position:relative; margin-bottom:50px; background: #27244c; color: #ffffff; border-radius: 19px; padding: 14px 0; text-align: center; font-weight: bold;  font-size: 20px;}
   .common_text .title__618455__:after {content: ''; position: absolute; bottom: -28px; width: 1px; height: 29px; background: #27244c; left: 50%;}
   .text__618455__ {text-align:center; font-size:16px;}
   
   .common_text.left_text {margin-right:0;}
   .common_text.right_text .title__618455__  {background:#394a7c;}
   .common_text.right_text  .cir  {background:#394a7c;}
   .common_text.right_text .title__618455__:after {background:#394a7c;}

/***********/

@media all and (min-width:1024px){
	.text_horizontal__618455__ .title__618455__ {font-size:15px}
	.text_horizontal__618455__ .text__618455__ {font-size:18px}

	.text_horizontal__618455__ {display: flex; flex-direction: row; align-items: center; justify-content: space-evenly; width: 1140px;  margin: 0 auto;}
    .common_text {position:relative; display: flex; flex-direction: column; width: 529px;}
    .common_text  .cir {width: 7px; height: 7px; background: #27244c; border-radius: 50%; position: absolute; left: 50%; top:111px;  margin-left: -3px;}
    .common_text .title__618455__ {position:relative; margin-bottom:69px; background: #27244c; color: #ffffff; border-radius: 19px; padding: 14px 0; text-align: center; font-weight: bold;  font-size: 28px;}
   .common_text .title__618455__:after {content: ''; position: absolute; bottom: -46px; width: 1px; height: 46px; background: #27244c; left: 50%;}
   .text__618455__ {text-align:center;}
   
   .common_text.left_text {margin-right:80px;}
   .common_text.right_text .title__618455__  {background:#394a7c;}
   .common_text.right_text  .cir  {background:#394a7c;}
   .common_text.right_text .title__618455__:after {background:#394a7c;}
   
}

/*     618465 : BLANK 컨텐츠      */
.blank__618465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__618465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__618465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__618465__ {height:40px}
}

/*     618475 : BLANK 컨텐츠      */
.blank__618475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__618475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__618475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__618475__ {height:40px}
}

/*     618485 : 한줄 텍스트      */
.pre_txt_co p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.pre_txt_co p a {color:#222}
pre_txt_co p span{font-size:14px; ; color:#222;}
.pre_txt_co p .en{letter-spacing:0.25em;}

@media all and (min-width:1024px){
	.pre_txt_co p {font-size:40px}
  .pre_txt_co p span{font-size:18px;}

}

/*     618495 : BLANK 컨텐츠      */
.blank__618495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__618495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__618495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__618495__ {height:20px}
}

/*     618505 : 이미지 리스트 (타일형)      */
.img_tile__618505__ {overflow:hidden}
.img_tile__618505__ .img_inner {margin:0 -5px}
.img_tile__618505__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__618505__ * {box-sizing:border-box}
.img_tile__618505__ .item {float:left;position:relative;width:100%;padding:15px}
.img_tile__618505__ .item a {display:block}
.img_tile__618505__ .figure {display:block}
.img_tile__618505__ .figure img {vertical-align:top}
.img_tile__618505__ .caption {display:block;background:#f1f1f1; padding:20px;}
.img_tile__618505__ .caption > span {display:block}
.img_tile__618505__ .caption > span.subject {font-weight:bold;color:#242424}
.img_tile__618505__ .caption > span.content {margin-top:5px;color:#242424}

.text_m_sml__618505__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__618505__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__618505__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__618505__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__618505__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_big__618505__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__618505__ .item {width:100%}
.col_m_2__618505__ .item {width:50%}
.col_m_3__618505__ .item {width:33.3333%}
.col_m_4__618505__ .item {width:25%}
.col_m_1__618505__ .item,
.col_m_2__618505__ .item2n,
.col_m_3__618505__ .item3n,
.col_m_4__618505__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__618505__ .item,
	.col_m_2__618505__ .item2n,
	.col_m_3__618505__ .item3n,
	.col_m_4__618505__ .item4n {clear:none}

	.col_t_1__618505__ .item {width:100%}
	.col_t_2__618505__ .item {width:50%}
	.col_t_3__618505__ .item {width:33.3333%}
	.col_t_4__618505__ .item {width:25%}
	.col_t_5__618505__ .item {width:20%}
	.col_t_6__618505__ .item {width:16.6666%}
	.col_t_1__618505__ .item,
	.col_t_2__618505__ .item2n,
	.col_t_3__618505__ .item3n,
	.col_t_4__618505__ .item4n,
	.col_t_5__618505__ .item5n,
	.col_t_6__618505__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__618505__ .img_inner {margin:0 -10px}
	.img_tile__618505__ .item {padding:10px}
	.img_tile__618505__ .caption {padding:30px;min-height:187px; }
	.img_tile__618505__ .caption > span.content {margin-top:10px}

	.text_sml__618505__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__618505__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__618505__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__618505__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__618505__ .caption > span.subject {font-size:30px;line-height:1.4em}
	.text_big__618505__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__618505__ .item,
	.col_t_2__618505__ .item2n,
	.col_t_3__618505__ .item3n,
	.col_t_4__618505__ .item4n,
	.col_t_5__618505__ .item5n,
	.col_t_6__618505__ .item6n {clear:none}

	.col_pc_1__618505__ .item {width:100%}
	.col_pc_2__618505__ .item {width:50%}
	.col_pc_3__618505__ .item {width:33.3333%}
	.col_pc_4__618505__ .item {width:25%}
	.col_pc_5__618505__ .item {width:20%}
	.col_pc_6__618505__ .item {width:16.6666%}
	.col_pc_1__618505__ .item,
	.col_pc_2__618505__ .item2n,
	.col_pc_3__618505__ .item3n,
	.col_pc_4__618505__ .item4n,
	.col_pc_5__618505__ .item5n,
	.col_pc_6__618505__ .item6n {clear:both}
}

/*     633175 : BLANK 컨텐츠      */
.blank__633175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__633175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__633175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__633175__ {height:40px}
}

/*     618525 : 한줄 텍스트      */
.pre_txt_co p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.pre_txt_co p a {color:#222}

.pre_txt_co p span{font-size:14px; ; color:#222;}
.pre_txt_co p .en{letter-spacing:0.25em;}
.pre_txt_co .dot{display:inline-block; width:15px; height:15px; border-radius:50%; background-color:#27244c; margin:0 auto;}

@media all and (min-width:1024px){
	.pre_txt_co p {font-size:40px}
pre_txt_co p span{font-size:18px;}
}

/*     618515 : BLANK 컨텐츠      */
.blank__618515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__618515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__618515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__618515__ {height:20px}
}

/*     618535 : 제목&내용 가로형      */
.text_horizontal__618535__ .title__618535__ {
  margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__618535__ .text__618535__ {margin:0;padding:0;font-size:15px;color:#333333;line-height:1.5em;letter-spacing:0}

/* */
 
  .text_horizontal__618535__ .img_box {width:100%;}
  .text_horizontal__618535__ .title__618535__ {font-size: 20px; }
  .text_horizontal__618535__ .text__618535__ {font-size: 16px;}

  .text_horizontal__618535__ {display: flex; flex-direction: column; align-items: center; flex-wrap: wrap;}
  .text_horizontal__618535__:nth-child(2n) {display: flex; flex-direction: column-reverse; align-items: center;}
  .text_horizontal__618535__ .img_box img {display:inline-block; width:100%;}
  .text_horizontal__618535__ .txt-box {width:100%; margin-top:12px; text-align:center; padding-bottom:12px;}

/* */


@media all and (min-width:768px){
  .text_horizontal__618535__:after {content:'';display:block;clear:both}
  .text_horizontal__618535__ .title__618535__ {box-sizing:border-box;margin:0;min-width:100px;padding-right:20px}
  .text_horizontal__618535__ .text__618535__ {overflow:hidden}
}

@media all and (min-width:1024px){
   .text_horizontal__618535__:nth-child(even) {display: flex; flex-direction: row; align-items: center;}
  .text_horizontal__618535__ .title__618535__ {float: none;  font-size: 28px; font-weight: bold; margin-bottom: 26px; text-align: center;}
  .text_horizontal__618535__ .text__618535__ {font-size: 23px; text-align: center; font-weight: 300; padding: 0 12%; word-break:keep-all;}

    .text_horizontal__618535__ {display: flex; flex-direction: row; align-items: center;}
    .text_horizontal__618535__ .img_box {width:50%;}
    .text_horizontal__618535__ .img_box img {display:inline-block; width:100%;}
   .text_horizontal__618535__ .txt-box {width:50%; text-align:center;}
}

/*     627075 : BLANK 컨텐츠      */
.blank__627075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__627075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627075__ {height:40px}
}

/*     627085 : 한줄 텍스트      */
.text__627085__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:600;color:#222;letter-spacing:0;line-height:1em; 
}

.text__627085__ p.title_t { color:#171c61; padding-top:10px; }

.text__627085__ p a {color:#222}

@media all and (min-width:1024px){
	.text__627085__ p {font-size:40px}
	.text__627085__ p:first-child { position:relative; }
    .text__627085__ p:first-child::before { position:absolute; left:15%; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_8.png)no-repeat; }
    .text__627085__ p:first-child::after { position:absolute; right:15%; top:0; content:""; display:block; width:60px; height:102px; background:url(/img_up/shop_pds/bshealing11/design/03_9.png)no-repeat; }

}

/*     627095 : BLANK 컨텐츠      */
.blank__627095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__627095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627095__ {height:20px}
}

/*     632355 : 이미지      */
.text__1541215__ {display:grid; gap:14px; grid-template-columns:1fr;word-break:keep-all; }
.text__1541215__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__1541215__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__1541215__ p b { color:#171c61 }
.text__1541215__ img {display:block; border-radius: 25px 25px 0 0;}
.text__1541215__ img:first-child { width:100%; }
.text__1541215__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__1541215__ {display:flex;}
.text__1541215__ p {font-size:24px}
}

/*     627115 : BLANK 컨텐츠      */
.blank__627115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__627115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__627115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__627115__ {height:40px}
}

